@charset "utf-8";

body.dialog{
	background: #fff;
}
	body.pop-dialog{
		background: transparent !important;
	}

body.dialog #page{
	width:auto;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	background: transparent;
}
body.dialog #contents{
	overflow:visible;
	background: #fff;
}
	body.pop-dialog #contents{
		background: transparent;
		overflow-x: hidden;
	}

body.dialog #logo{
	margin: 0 auto;
	padding: 10px 0 20px;
	text-align:center;
	float:none;
}
body.dialog footer#globalFooter,
body.dialog #footerinner{
	width: 100%;
	text-align: center;
}

.dialog-box{
	width: 300px;
	margin:0 auto 7px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 7px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 7px rgba(0,0,0,0.2);
	background-color: #e3e3e3;
}

body.pop-dialog .dialog-box h1,
#contents .dialog-box h1,
#ttym.dialog-box h1{
	float:none;
	color: #fff;
	background:#939393;
	height: auto;
	line-height: 1;
	padding: 10px;
	font-size: 130%;
	text-align: center;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-top-right-radius: 16px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}
.dialog-box h1 span{
	display:inline-block;
	min-height:23px;
	padding-left:25px;
	margin-bottom:-5px;
	background:url(../images/logo_white.png) no-repeat;
}
.dialog-box h2{
	margin-bottom: 0.5em;

}
.dialog-box .dialog-box-content{
	padding: 25px;
	line-height: 1.3;
}

#contents .dialog-box #centerColumnBody,
#contents .dialog-box #main {
	padding: 0;
}

.dialog-box .submit{
	margin-top: 10px;
	text-align :right;
}
.dialog-box .submit.single{
	text-align :center;
}
.dialog-box .submit .cssButton,
.dialog-box .submit .cssButtonHover{
	margin: 0 0 0 10px;
}
.dialog-box .close-dialog .cssButton,
.dialog-box .close-dialog .cssButtonHover,
.dialog-box .close-dialog .button_cancel{
	padding: 8px 5px;
}


#contents .dialog-box .messageStackError,
#contents .dialog-box .messageStackSuccess{
	padding: 0 0 1em;
}

.dialog-box p{
	margin-bottom :1em;
	line-height: 1.3;
}

#contents .dialog-box table th,
#contents .dialog-box table td{
	display: inline-block;
	text-align:left !important;
	padding: 5px 5px 5px 0;
}
	#contents .dialog-box table tr{
		display: block;
	}
	#contents .dialog-box table th{
		padding-bottom:0 !important;
	}
	#contents .dialog-box table td{
		margin-bottom:1em;
		display: block;
	}

.dialog-box input[type="text"],
.dialog-box input[type="password"]{
	width: 250px;
	margin-bottom: 10px;
	box-sizing: border-box;
}
	.dialog-box table input[type="text"],
	.dialog-box table input[type="password"]{
		margin-bottom: 0;
	}
.dialog-box dt{
	display: inline-block;
}
.dialog-box dd{
	margin-bottom: 10px;
}
	.dialog-box dd input[type="text"],
	.dialog-box dd input[type="password"]{
		margin-bottom: 0;
	}

.dialog-box ul.links{
	margin-top: 20px;
	padding-top: 15px;
	border-top: 2px solid #c2c2c2;
	display: -moz-box;
	display: -webkit-box;
	display: box;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	box-pack: center;
}
.dialog-box ul.links li{
	padding: 0 5px;
	text-align: center;
	display:inline-block;
}
.dialog-box ul.links li a{
	padding-right: 15px;
	background: url(../images/ico_r_arrow.png) 100% 45% no-repeat;
}
.dialog-box ul.links li a:hover{
	color: #579EFE;
	background: url(../images/ico_r_arrow_ov.png) 100% 45% no-repeat;
}


/* -- table_payment -- */

.dialog-box table#id_table_payment_vtf{
	margin-top: 1em;
}
.dialog-box table#id_table_payment_vtf th, 
.dialog-box table#id_table_payment_vtf td{
	padding:5px;
	margin:0;
}


/* -- tachiyomi -- */

#ttym.dialog-box.ttym-pc .dialog-box-content{
	padding-left:40px;
	padding-right:40px;
	color: #4e4e4e;
}
#ttym.dialog-box h1,
#ttym.dialog-box h1 span{
	font-size: 18px;
}
#ttym.dialog-box .cssButton{
	font-size: 120%;
}
#ttym.dialog-box .for-login,
#ttym.dialog-box .for-buy{
	overflow:hidden;
}
#ttym.dialog-box .for-login{
	margin-bottom: 30px;
}

#ttym.dialog-box h2{
	line-height: 1.4;
}
#ttym.dialog-box.ttym-pc h2{
	font-size: 125%;
}
#ttym.dialog-box .for-buy img{
	width:60px;
	float:left;
	margin-right: 10px;
}
#ttym.dialog-box .for-buy dl{
	width:180px;
	float:right;
	overflow:hidden;
	line-height:1.5;
}
	#ttym.dialog-box.ttym-pc .for-buy dl{
		width:360px;
		font-size: 120%;
	}
	#ttym.dialog-box.ttym-mb .for-buy dl{
		width:160px;
	}
#ttym.dialog-box .for-buy dt{
	font-weight: bold;
}
#ttym.dialog-box .for-buy .cssButton{
	padding-left:35px;
	padding-right:35px;
}
	#ttym.dialog-box.ttym-pc .for-buy .cssButton{
		float: right;
		margin-top: -2.5em;
	}

#ttym.dialog-box .submit{

}
#ttym.dialog-box.ttym-pc .for-login .submit{
	margin-top:-1em;
}
#ttym.dialog-box.ttym-pc .for-buy .submit{
	margin-top:3em;
}


/* -- fancy-box-custom -- */

div#fancybox-wrap{
	padding:0 !important;
/*	width:300px !important;*/
}

div#fancybox-outer{
	background: transparent;
/*	border-radius: 10px !important;*/
}

div#fancybox-content{
	border:0 !important;
/*	padding-right:5px;*/
}
a#fancybox-close{
	top: 8px;
	left: 15px;
	width:21px;
	height:21px;
	background: url(../images/btn_close_dialog.png) no-repeat;
}
div.fancybox-bg{
	display:none;
}



